Subject: RE: Sierra Pacific Power/Nevada Power
From: [email-masked]
To: legal <[email-masked]>
Cc: [email-masked]
Date: Fri, 19 Oct 2001 14:31:33 -0700 (PDT)

Thanks for this - it is very helpful.  It seeme to have taken everybody by surprise even regulatory.  Have a great weekend and I will talk to you next week.
 
ps on the midmarket change .... I'll circle the wagons as long as necessary.  No way, no how, no reallocation.  In the East, we allocate work based on project not client base.  The West will likely be the same but .. thanks for the heads up so we can react in the most thoughtful of ways.
 
pss on the secretary front, I've been exchanging messages with Karen so I can get the facts and unanimous approval - I'll try to get MH's OK next weekend.  Will call when accomplished.

-----Original Message----- 
From: Hall, Steve C. (Legal) 
Sent: Fri 10/19/2001 4:14 PM 
To: Sager, Elizabeth 
Cc: 
Subject: Sierra Pacific Power/Nevada Power

Elizabeth, 

Background: On Wednesday, October 10, the NPUC voted to authorize its General Counsel to seek to void or renegotiate certain SPP/NP long-term power contracts by either going to court or filing a complaint at FERC.  According to the utilities, the contracts are out-of-the-money by approximately $800 million. 

Enclosed, you'll find. . . .:  Attached is a spreadsheet showing all of the physical Enron-SPP/NP deals that are (1) currently flowing or (2) scheduled for future delivery.  I have left off transactions that have been completed because the tenor of SPP/NP's statements indicates that they are seeking prospective relief, not refunds.

I am also going to fax to you two pages showing our credit exposure to SPP and NP.  Worst case, back of the envelope, we are looking at approximately $400 million in MTM exposure for all deals.  However, the prices under these deals range from $27.50/MWh to $311/MWh (the $3.60 deal is for transmission).  It's extremely unlikely that FERC would (1) void every transaction or (2) reduce the price for every deal to $0.  Therefore, the true amount at risk is less than $400 million.

Bottom line:  All in all, I think the risk of FERC undoing these transactions is unlikely for the following reasons: 

1.  The ALJ in the Pacific Northwest refund case rejected claims for refunds of bilateral transactions because (1) the non-California long-term market was competitive, and (2) because of the concern about "ripple" claims.  Although the Commission has not yet adopted the ALJ's recommendation, I expect they will because it's the path of least resistance and has popular support.

2.  SPP/NP is the only party arguing that the Southwest market is uncompetitive.  This aspect was fatal to the Pacific Northwest claims because the majority of the market did not want refunds.

3.  SPP/NP was not required to buy power under these contracts----unlike the California utilities, which were required to buy from the PX.  Presumably, these were the lowest prices available at the time.

4.  If FERC voids or reprices these contracts, it will be pressured to do the same for California's DWR contracts. 

Contracts/Collateral:  These transactions are all under the WSPP.  We currently hold no collateral from SPP/NP.  Tracy Ngo informs me that we have not insisted on margin or additional collateral because her understanding was that the WSPP did not let her ask for collateral absent an objective event, such as a credit downgrade or failure to get a rate increase.  I advised her that the WSPP standard allows for a call for collateral if the counterparty's "financial viability" decreases.  My view is that SPP/NP's admission that it is $800 million under water is, in itself, cause for a margin call.  I am, however, sensitive to the fact that a margin call might (1) be perceived as "punishing" SPP/NP for "trying to enforce the law," or (2) strengthen SPP/NP's resolve to seek refunds.  Tracy will not request collateral until you have weighed in on this.

Mitigation:  I spoke with Tim Belden and Tracy Ngo about this on Monday the 15th.  There is zero interest in trying to work with SPP/NP on a blend/extend.  "Why should we loan a shaky counterparty more money?"  There is also the feeling that we stand a great chance of winning at FERC.  Ultimately, we three were unable to come up with any ways to mitigate the exposure, other than being ready to vigorously respond to this challenge at FERC and being prepared to issue a statement to the press after the complaint is filed at FERC.

Steve 

<<sierra2 101901.xls>>